TelecomVoximplantAccountsIdApplications
Get Voximplant applications for a telecom account
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Path Parameters
id*string
Format
uuidHeader Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidResponse Body
application/json
curl -X GET "https://api.speaknode.com/api/Telecom/voximplant/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications"[
{
"application_id": 0,
"application_name": "string",
"modified": "2019-08-24T14:15:22Z"
}
]